.version.where_to_buy /* version checker */
{
	color: #0000EA;
	background-color: #2943ED;
}

.html
{
	background: #FFFFFF url("../images/jurapost_snowdon_bg.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1100px;
	min-height: 547px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 18px;
	margin-left: auto;
	margin-right: auto;
}

#u201
{
	z-index: 102;
	height: 81px;
	top: -5px;
}

#u201-bw
{
	z-index: 102;
}

#u224
{
	z-index: 122;
	width: 110px;
	padding-bottom: 137px;
	top: -5px;
	left: 50%;
	margin-left: -530px;
}

#u227
{
	z-index: 123;
	width: 110px;
	height: 81px;
	margin-right: -10000px;
}

#u225
{
	z-index: 124;
	top: 75px;
	left: 50%;
	margin-left: -531px;
}

#u446
{
	z-index: 6;
	width: 200px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 446px;
}

#pppu234
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 245px;
	margin-left: 722px;
}

#ppu234
{
	width: 0.01px;
}

#pu234
{
	z-index: 7;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#pu236-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 17px;
	z-index: 2;
	padding-bottom: 258px;
}

#u236-4
{
	z-index: 9;
	width: 258px;
	background-color: transparent;
	font-size: 25px;
	line-height: 26px;
	color: #FD8204;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u237-19
{
	z-index: 17;
	width: 261px;
	min-height: 236px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 18px;
}

#u237-2
{
	padding-top: 6px;
	color: #FFFFFF;
}

#u237-4,#u237-10
{
	padding-top: 6px;
	color: #7F7F7F;
}

#u237-14
{
	font-size: 17px;
	line-height: 20px;
	padding-top: 6px;
	color: #7F7F7F;
}

#u237-17
{
	padding-top: 6px;
	color: #7F7F7F;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u237-15
{
	font-size: 17px;
	line-height: 20px;
}

#ppu257
{
	width: 0.01px;
	margin-top: 12px;
}

#pu257
{
	z-index: 8;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u234,#u257
{
	z-index: 0;
	width: 369px;
	border-color: #000000;
	background-color: #000000;
	opacity: 0.81;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=81)";
	filter: alpha(opacity=81);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu258-4
{
	width: 0.01px;
	position: relative;
	left: 19px;
	padding-top: 11px;
	z-index: 2;
	padding-bottom: 303px;
}

#u258-4
{
	z-index: 13;
	width: 258px;
	background-color: transparent;
	font-size: 25px;
	line-height: 26px;
	color: #FD8204;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu238
{
	z-index: 36;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 18px;
}

#widgetu251
{
	z-index: 37;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu251.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 0px -10000px 0px 0px;
}

#u253-4
{
	z-index: 38;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu251.fld-err-st #u253-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u254-4
{
	z-index: 42;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu251.non-empty-st #u254-4
{
	background-color: #FFFFFF;
}

#widgetu251:hover #u254-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu251.focus-st #u254-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu251.non-empty-st #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251:hover #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251.focus-st #u254-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u254
{
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#widgetu251_input,#widgetu251_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu239
{
	z-index: 46;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu239.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 60px -10000px 0px 0px;
}

#u242-4
{
	z-index: 47;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u240-4
{
	z-index: 51;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu239.non-empty-st #u240-4
{
	background-color: #FFFFFF;
}

#widgetu239:hover #u240-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu239.focus-st #u240-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu239.non-empty-st #u240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239:hover #u240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu239.focus-st #u240-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u243-4
{
	z-index: 55;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu238.frm-sub-st #u243-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u249-4
{
	z-index: 59;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu238.frm-subm-err-st #u249-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u244-4
{
	z-index: 63;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 12px;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu238.frm-sub-st #u243-4,#widgetu238.frm-subm-err-st #u249-4,#widgetu238.frm-subm-ok-st #u244-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu238.frm-subm-ok-st #u244-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u250-17
{
	z-index: 67;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../images/u250-17.png") no-repeat 0px 0px;
}

#u250-17:hover
{
	background: url("../images/u250-17-r.png") no-repeat 0px 0px;
}

#u250-17:active
{
	background: url("../images/u250-17-m.png") no-repeat 0px 0px;
}

#widgetu238.frm-sub-st #u250-17
{
	background: url("../images/u250-17-fs.png") no-repeat 0px 0px;
}

#widgetu259
{
	z-index: 84;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: -1px;
}

#widgetu259.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 116px -10000px 0px 0px;
}

#u260-4
{
	z-index: 85;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u261-4
{
	z-index: 89;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu259.non-empty-st #u261-4
{
	background-color: #FFFFFF;
}

#widgetu259:hover #u261-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu259.focus-st #u261-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu259.non-empty-st #u261-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu259:hover #u261-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu259.focus-st #u261-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263
{
	z-index: 93;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 171px;
	left: -1px;
}

#widgetu263.fld-err-st
{
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin: 171px -10000px 0px 0px;
}

#u265-4
{
	z-index: 94;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu239.fld-err-st #u242-4,#widgetu259.fld-err-st #u260-4,#widgetu263.fld-err-st #u265-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#widgetu251.fld-err-st #u253-4 p,#widgetu251.fld-err-st #u253-4 span,#widgetu239.fld-err-st #u242-4 p,#widgetu239.fld-err-st #u242-4 span,#widgetu259.fld-err-st #u260-4 p,#widgetu259.fld-err-st #u260-4 span,#widgetu263.fld-err-st #u265-4 p,#widgetu263.fld-err-st #u265-4 span
{
	color: #D7244C;
}

#u266-4
{
	z-index: 98;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu263.non-empty-st #u266-4
{
	background-color: #FFFFFF;
}

#widgetu263:hover #u266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu263.focus-st #u266-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu251.fld-err-st #u254-4,#widgetu239.fld-err-st #u240-4,#widgetu259.fld-err-st #u261-4,#widgetu263.fld-err-st #u266-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu263.non-empty-st #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263:hover #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu263.focus-st #u266-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu251.fld-err-st #u254-4 *,#widgetu239.fld-err-st #u240-4 *,#widgetu259.fld-err-st #u261-4 *,#widgetu263.fld-err-st #u266-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu239_input,#widgetu239_prompt,#widgetu259_input,#widgetu259_prompt,#widgetu263_input,#widgetu263_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-style: italic;
	padding: 6px;
}

#widgetu251.focus-st #widgetu251_prompt,#widgetu239.focus-st #widgetu239_prompt,#widgetu259.focus-st #widgetu259_prompt,#widgetu263.focus-st #widgetu263_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu251:hover #widgetu251_input,#widgetu251.focus-st #widgetu251_input,#widgetu251.fld-err-st #widgetu251_input,#widgetu251:hover #widgetu251_prompt,#widgetu251.fld-err-st #widgetu251_prompt,#widgetu239:hover #widgetu239_input,#widgetu239.focus-st #widgetu239_input,#widgetu239.fld-err-st #widgetu239_input,#widgetu239:hover #widgetu239_prompt,#widgetu239.fld-err-st #widgetu239_prompt,#widgetu259:hover #widgetu259_input,#widgetu259.focus-st #widgetu259_input,#widgetu259.fld-err-st #widgetu259_input,#widgetu259:hover #widgetu259_prompt,#widgetu259.fld-err-st #widgetu259_prompt,#widgetu263:hover #widgetu263_input,#widgetu263.focus-st #widgetu263_input,#widgetu263.fld-err-st #widgetu263_input,#widgetu263:hover #widgetu263_prompt,#widgetu263.fld-err-st #widgetu263_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu251.non-empty-st #widgetu251_prompt,#widgetu239.non-empty-st #widgetu239_prompt,#widgetu259.non-empty-st #widgetu259_prompt,#widgetu263.non-empty-st #widgetu263_prompt
{
	visibility: hidden;
}

#menuu202
{
	z-index: 103;
	width: 306px;
	top: 42px;
	left: 50%;
	margin-left: 234px;
}

#u210
{
	width: 62px;
	min-height: 34px;
	margin-right: -10000px;
}

#u213
{
	width: 62px;
	padding-bottom: 4px;
}

#u214-4
{
	width: 45px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u213:hover #u214-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u203
{
	width: 131px;
	min-height: 34px;
	margin-right: -10000px;
	left: 64px;
}

#u204
{
	width: 131px;
	padding-bottom: 4px;
}

#u207-4
{
	width: 114px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u213.MuseMenuActive #u214-4,#u204:hover #u207-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u217
{
	width: 109px;
	min-height: 34px;
	margin-right: -10000px;
	left: 197px;
}

#u218
{
	width: 109px;
	padding-bottom: 4px;
}

#u213.MuseMenuActive,#u204.MuseMenuActive,#u218.MuseMenuActive
{
	margin: 0px;
}

#u221-4
{
	width: 93px;
	min-height: 30px;
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u204.MuseMenuActive #u207-4,#u218:hover #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u218.MuseMenuActive #u221-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	margin: 0px -10000px 0px 0px;
}

#u177-4
{
	z-index: 2;
	width: 692px;
	min-height: 36px;
	margin-right: -10000px;
	margin-top: 917px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 1100px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -917px;
}

